.form-title {
    margin: 0;
    padding: 15px 0;
}
small {
    font-size: 14px;
    margin: 15px;
    color: #999;
}
.field-plus .add-btn {
    background: #ddd;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 35px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
    color: #666;
    padding: 6px;
    line-height: 0;
    cursor: pointer;
}
.field-plus .col-form-label {
    display: inline-block;
    vertical-align: middle;
}

.form-head.text-center {
    margin-bottom: 30px;
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
}

.form-header {
    margin-bottom: 30px;
    border-bottom: 1px dashed #bbb;
}